<?
require_once('include/global.php');
require_once('include/admin_lib.php');
require_once('sadmin_conf.inc.php');

// check
	if (!$_GET['ssa_email'])
		msg('올바른 URL로 접근하여 주십시오');


// set
	$CFG['TITLE'] = '<b>메일서버관리</b> >> <b>스팸 주소 관리</b> >> <b>수정</b>';

// data
	// get
		$sql = "
			SELECT
				*
			FROM " .
				$TB['SADMIN_SPAM_ADDR'] . "
			WHERE
				ssa_email='". $_GET['ssa_email'] . "'
			";
		$row = db_get_row($sql);

		if (!$row)
			msg("존재하지 않는 메일주소/도메인입니다.");


	$view = array();

	$view['ssa_email'] = input_value($row['ssa_email'], 1);
	$view['ssa_memo'] = input_value($row['ssa_memo'], 1);
	$view['ssa_regdate'] = $row['ssa_regdate'];

// skin view
	$CFG['ACTION'] = 'sadmin_spam_addr_mod_ok.php';
	nskinset('sadmin', 'sadmin_spam_addr_mod.html');
	include($NSKIN['view_layout']);


require_once('include/global_end.php');
?>